<?xml version="1.0" encoding="GBK"?>
<!-- edited with XMLSpy v2008 (http://www.altova.com) by donniewang (qq) -->
<RoomComponentStorageLayout Version="V1.32.20080530">
	<Property ComponentID="110001" ObjectID="0x00012018" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IAdminOperationAdapter"/>
	<Property ComponentID="110002" ObjectID="0x0001200E" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IComplainRoomAdapter"/>
</RoomComponentStorageLayout>
